// JavaScript Document
document.write("<div id='tip' style='position:absolute; width:130px;  z-index:1;  background-color: #ffffff; border: 1px solid gray; overflow: visible;visibility: hidden;font-size:12px;padding:12px;color:#333333'></div>")

function showtip(w){
	if(navigator.appName=="Netscape") {
		return false;
	}
	var x=event.x;
	var y=event.y;
	tip.innerHTML=w;
	tip.style.visibility="visible";
	tip.style.left=x+10;
	tip.style.pixelTop=y+document.body.scrollTop+10;

}
function hidetip(){
    document.getElementById("tip").innerHTML=""
	//tip.style.innerHTML=""
    document.getElementById("tip").style.visibility="hidden";
	
}